Subject: Trainer Candidate - harsha Chakravarty
From: harsha Chakravarty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:16:42 -0400

| | Tech Support Test

Name | harsha Chakravarty
E-mail | [email-masked]
Phone Number | (73004) 88416
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | php expert | project manager | present | 37500
Previous Employer 1 | sopa | it project coordinator | April 2020 | 30000
Previous Employer 2 | take 2 technology | data analyst | dec 2018 | 25000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | No Experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At my previous job, I had an employee who was consistently late when competing tasks, which slowed down the entire department. I spoke to her in private and gave her a warning, including a deadline for improvement. When I saw no improvement, I spoke to her again and let her know that I would be reporting her to Human Resources. I also gave her another deadline for improvement. This was the employee’s final deadline. Happily, after a three-week period, she was completing her tasks in a timely fashion. Not only was the problem solved, but her increased productivity helped the department complete projects ahead of schedule.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a  team  and we had the good record of our company .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |